<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <script>
        var  arr1 = new  Array();//代表一个空数组
        var  arr2 = new  Array(3);//空数组，长度是3
        var  arr3 = new  Array(3,4,5,6,7);//创建数组并赋值

        var arr4 = [];//创建一个空数组
        var arr5 = [4,5,6,8,7];

    </script>
</body>
</html>